<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!--jquery-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

    <!-- BS5.1.1 CSS/JS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
        crossorigin="anonymous"></script>

    <!-- Latest BS-Select compiled and minified CSS/JS -->
    <!-- <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.14.0-beta2/dist/css/bootstrap-select.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.14.0-beta2/dist/js/bootstrap-select.min.js"></script> -->

    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script src="https://unpkg.com/vue@2/dist/vue.js"></script>
     <!-- <script src="https://cdn.jsdelivr.net/npm/@vue/composition-api"></script> -->
    <script src="https://unpkg.com/vue-router@3/dist/vue-router.js"></script>

     <!-- Vuelidate
    <script src="https://cdn.jsdelivr.net/npm/vue-demi"></script>
    <script src="https://cdn.jsdelivr.net/npm/@vuelidate/core"></script>
    <script src="https://cdn.jsdelivr.net/npm/@vuelidate/validators"></script> -->
    <script src="https://unpkg.com/vue-select@3.0.0"></script>
    <link rel="stylesheet" href="https://unpkg.com/vue-select@3.0.0/dist/vue-select.css">
    <link rel="stylesheet" href="./css/main.css">
</head>

<body>
    <div id="app">
        <div class="container">
            <h2 class="header">Todo App</h2>
            <ul class="nav nav-pills vertical-space">
                <li class="nav-item">
                    <router-link class="nav-link" to="/tasks">Task</router-link>
                </li>
                <li class="nav-item">
                    <router-link class="nav-link" to="/accounts">Account</router-link>
                </li>
            </ul>
            <div class="vertical-space">
                <router-view></router-view>
            </div>
        </div>
    </div>
    <!-- configs -->
    <script src="./js/config.js"></script>
    <!-- screens -->
    <script src="./js/screens/account/accountModify.js"></script>
    <script src="./js/screens/account/account.js"></script>
    <script src="./js/screens/task/taskModify.js"></script>
    <script src="./js/screens/task/task.js"></script>
    <!-- main -->
    <script src="./js/main.js"></script>
</body>

</html>